<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:id="@+id/rowTitle.container"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:background="?selectableItemBackground">

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/icon1"
		android:layout_width="32dp"
		android:layout_height="32dp"
		android:layout_marginTop="16dp"
		android:layout_marginBottom="16dp"
		android:background="?selectableItemBackgroundBorderless"
		android:textSize="16sp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toStartOf="@+id/icon2"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintHorizontal_chainStyle="spread"
		app:layout_constraintStart_toStartOf="@+id/guidelineStart"
		app:layout_constraintTop_toTopOf="parent"
		app:srcCompat="@drawable/blog" />

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/icon2"
		android:layout_width="32dp"
		android:layout_height="32dp"
		android:layout_marginTop="16dp"
		android:layout_marginBottom="16dp"
		android:background="?selectableItemBackgroundBorderless"
		android:textSize="16sp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toStartOf="@+id/icon3"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toEndOf="@+id/icon1"
		app:layout_constraintTop_toTopOf="parent"
		app:srcCompat="@drawable/insta" />

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/icon3"
		android:layout_width="32dp"
		android:layout_height="32dp"
		android:layout_marginTop="16dp"
		android:layout_marginBottom="16dp"
		android:background="?selectableItemBackgroundBorderless"
		android:textSize="16sp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toStartOf="@+id/icon4"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toEndOf="@+id/icon2"
		app:layout_constraintTop_toTopOf="parent"
		app:srcCompat="@drawable/twitter" />

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/icon4"
		android:layout_width="32dp"
		android:layout_height="32dp"
		android:layout_marginTop="16dp"
		android:layout_marginBottom="16dp"
		android:background="?selectableItemBackgroundBorderless"
		android:textSize="16sp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toStartOf="@+id/guidelineEnd"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toEndOf="@+id/icon3"
		app:layout_constraintTop_toTopOf="parent"
		app:srcCompat="@drawable/facebook" />

	<androidx.constraintlayout.widget.Guideline
		android:id="@+id/guidelineStart"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:orientation="vertical"
		app:layout_constraintGuide_begin="16dp" />

	<androidx.constraintlayout.widget.Guideline
		android:id="@+id/guidelineEnd"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:orientation="vertical"
		app:layout_constraintGuide_end="16dp" />

</androidx.constraintlayout.widget.ConstraintLayout>